Redmine - Feature #23779

[Feature] Add Google Translate Pulgin
2016-09-08 02:23 - Roniel Baldivas

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

Hil

Can you please add a google translate plugin?
That may translate the whole page?

Thanks!

History

#1 - 2016-09-08 06:33 - Toshi MARUYAMA
- Category deleted (Website (redmine.org))
- Status changed from New to Needs feedback

- Assignee deleted (Jean-Philippe Lang)

What is "Google Translate Pulgin"?

#2 - 2016-09-08 07:41 - Roniel Baldivas

It is a code snippet that you can add to redmine website and then after you add this, redmine will have a google translate.
It will automatically translate the whole website depending on what language you select on the drop down menu.
Please watch the video in the link below for more information.

https://www.youtube.com/watch?v=Ey9gyrhiZWo

Thanks.

#3 - 2016-09-08 08:12 - Toshi MARUYAMA

Where is official documentation?

#4 - 2016-09-08 09:00 - Roniel Baldivas

Sorry. It is my first time to ask for feature and | don't know what official documentation you where asking.
Can you please elaborate what documentation you are asking for?
I think the link below would help.

https://support.google.com/translate/?hl=en#topic=7011755

#5 - 2016-09-08 11:28 - Toshi MARUYAMA

Where is official documentation which describe steps of https://www.youtube.com/watch?v=Ey9gyrhiZWo ?

#6 - 2019-09-08 09:06 - Go MAEDA
- File website-translator-has-ended@2x.png added
- Status changed from Needs feedback to Closed

- Resolution set to Wont fix

Google has ended providing Website Translator. the following image is the screenshot of https:/translate.google.com/intl/en/about/website/.
